/*!------------------------------------------------------------------
[MAIN STYLESHEET]

[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
html {
  overflow-x: hidden;
}

body {
  font-family: default;,
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.166667px;
  line-height: 1.7em;
  background-color: black;
}

.featured-img {
	background-blend-mode: hard-light;
}

p {
  color: white;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 15%;
  background-color: white;
  position: fixed;
  height: 100%;
  overflow: auto;
}

li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

li a.active {
  background-color: black;
  color: white;
}

li a:hover:not(.active) {
  background-color: blue;
  color: white;
}


h1, .h1 {
  font-size: 45px;
  font-weight: 600;
  font-family: "default"
  text-transform: none;
  color: blue;
}

h2, .h2 {
  font-size: 42px;
  line-height: 52px;

}

h3, .h3 {
  font-size: 24px;
  line-height: 34px;
  color: blue;
}

a:link {
  color: blue;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}
a:hover {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}



/*# sourceMappingURL=maps/style.css.map */
